@media (min-width: 980px) and (max-width: 1199px) {
  .row {
    margin-left: -40px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 40px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 896px;
  }
  .span12 {
    width: 896px;
  }
  .span11 {
    width: 818px;
  }
  .span10 {
    width: 740px;
  }
  .span9 {
    width: 662px;
  }
  .span8 {
    width: 584px;
  }
  .span7 {
    width: 506px;
  }
  .span6 {
    width: 428px;
  }
  .span5 {
    width: 350px;
  }
  .span4 {
    width: 272px;
  }
  .span3 {
    width: 194px;
  }
  .span2 {
    width: 116px;
  }
  .span1 {
    width: 38px;
  }
  .offset12 {
    margin-left: 976px;
  }
  .offset11 {
    margin-left: 898px;
  }
  .offset10 {
    margin-left: 820px;
  }
  .offset9 {
    margin-left: 742px;
  }
  .offset8 {
    margin-left: 664px;
  }
  .offset7 {
    margin-left: 586px;
  }
  .offset6 {
    margin-left: 508px;
  }
  .offset5 {
    margin-left: 430px;
  }
  .offset4 {
    margin-left: 352px;
  }
  .offset3 {
    margin-left: 274px;
  }
  .offset2 {
    margin-left: 196px;
  }
  .offset1 {
    margin-left: 118px;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 28px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 4.4642857142857%;
    *margin-left: 4.4084821428571%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 4.4642857142857%;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.944196428571%;
  }
  .row-fluid .span11 {
    width: 91.294642857143%;
    *width: 91.238839285714%;
  }
  .row-fluid .span10 {
    width: 82.589285714286%;
    *width: 82.533482142857%;
  }
  .row-fluid .span9 {
    width: 73.883928571429%;
    *width: 73.828125%;
  }
  .row-fluid .span8 {
    width: 65.178571428571%;
    *width: 65.122767857143%;
  }
  .row-fluid .span7 {
    width: 56.473214285714%;
    *width: 56.417410714286%;
  }
  .row-fluid .span6 {
    width: 47.767857142857%;
    *width: 47.712053571429%;
  }
  .row-fluid .span5 {
    width: 39.0625%;
    *width: 39.006696428571%;
  }
  .row-fluid .span4 {
    width: 30.357142857143%;
    *width: 30.301339285714%;
  }
  .row-fluid .span3 {
    width: 21.651785714286%;
    *width: 21.595982142857%;
  }
  .row-fluid .span2 {
    width: 12.946428571429%;
    *width: 12.890625%;
  }
  .row-fluid .span1 {
    width: 4.2410714285714%;
    *width: 4.1852678571429%;
  }
  .row-fluid .offset12 {
    margin-left: 108.92857142857%;
    *margin-left: 108.81696428571%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 104.46428571429%;
    *margin-left: 104.35267857143%;
  }
  .row-fluid .offset11 {
    margin-left: 100.22321428571%;
    *margin-left: 100.11160714286%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 95.758928571429%;
    *margin-left: 95.647321428571%;
  }
  .row-fluid .offset10 {
    margin-left: 91.517857142857%;
    *margin-left: 91.40625%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 87.053571428571%;
    *margin-left: 86.941964285714%;
  }
  .row-fluid .offset9 {
    margin-left: 82.8125%;
    *margin-left: 82.700892857143%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 78.348214285714%;
    *margin-left: 78.236607142857%;
  }
  .row-fluid .offset8 {
    margin-left: 74.107142857143%;
    *margin-left: 73.995535714286%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 69.642857142857%;
    *margin-left: 69.53125%;
  }
  .row-fluid .offset7 {
    margin-left: 65.401785714286%;
    *margin-left: 65.290178571429%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 60.9375%;
    *margin-left: 60.825892857143%;
  }
  .row-fluid .offset6 {
    margin-left: 56.696428571429%;
    *margin-left: 56.584821428571%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 52.232142857143%;
    *margin-left: 52.120535714286%;
  }
  .row-fluid .offset5 {
    margin-left: 47.991071428571%;
    *margin-left: 47.879464285714%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 43.526785714286%;
    *margin-left: 43.415178571429%;
  }
  .row-fluid .offset4 {
    margin-left: 39.285714285714%;
    *margin-left: 39.174107142857%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 34.821428571429%;
    *margin-left: 34.709821428571%;
  }
  .row-fluid .offset3 {
    margin-left: 30.580357142857%;
    *margin-left: 30.46875%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 26.116071428571%;
    *margin-left: 26.004464285714%;
  }
  .row-fluid .offset2 {
    margin-left: 21.875%;
    *margin-left: 21.763392857143%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 17.410714285714%;
    *margin-left: 17.299107142857%;
  }
  .row-fluid .offset1 {
    margin-left: 13.169642857143%;
    *margin-left: 13.058035714286%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.7053571428571%;
    *margin-left: 8.59375%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 40px;
  }
  input.span12, textarea.span12, .uneditable-input.span12 {
    width: 882px;
  }
  input.span11, textarea.span11, .uneditable-input.span11 {
    width: 804px;
  }
  input.span10, textarea.span10, .uneditable-input.span10 {
    width: 726px;
  }
  input.span9, textarea.span9, .uneditable-input.span9 {
    width: 648px;
  }
  input.span8, textarea.span8, .uneditable-input.span8 {
    width: 570px;
  }
  input.span7, textarea.span7, .uneditable-input.span7 {
    width: 492px;
  }
  input.span6, textarea.span6, .uneditable-input.span6 {
    width: 414px;
  }
  input.span5, textarea.span5, .uneditable-input.span5 {
    width: 336px;
  }
  input.span4, textarea.span4, .uneditable-input.span4 {
    width: 258px;
  }
  input.span3, textarea.span3, .uneditable-input.span3 {
    width: 180px;
  }
  input.span2, textarea.span2, .uneditable-input.span2 {
    width: 102px;
  }
  input.span1, textarea.span1, .uneditable-input.span1 {
    width: 24px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .offset-12 {
    margin-left: -736px;
  }
  .offset-11 {
    margin-left: -673px;
  }
  .offset-10 {
    margin-left: -610px;
  }
  .offset-9 {
    margin-left: -547px;
  }
  .offset-8 {
    margin-left: -484px;
  }
  .offset-7 {
    margin-left: -421px;
  }
  .offset-6 {
    margin-left: -358px;
  }
  .offset-5 {
    margin-left: -295px;
  }
  .offset-4 {
    margin-left: -232px;
  }
  .offset-3 {
    margin-left: -169px;
  }
  .offset-2 {
    margin-left: -106px;
  }
  .offset-1 {
    margin-left: -43px;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .offset-12 {
    margin-left: -896px;
  }
  .offset-11 {
    margin-left: -818px;
  }
  .offset-10 {
    margin-left: -740px;
  }
  .offset-9 {
    margin-left: -662px;
  }
  .offset-8 {
    margin-left: -584px;
  }
  .offset-7 {
    margin-left: -506px;
  }
  .offset-6 {
    margin-left: -428px;
  }
  .offset-5 {
    margin-left: -350px;
  }
  .offset-4 {
    margin-left: -272px;
  }
  .offset-3 {
    margin-left: -194px;
  }
  .offset-2 {
    margin-left: -116px;
  }
  .offset-1 {
    margin-left: -38px;
  }
}
@media (min-width: 1200px) {
  .offset-12 {
    margin-left: -900px;
  }
  .offset-11 {
    margin-left: -822px;
  }
  .offset-10 {
    margin-left: -744px;
  }
  .offset-9 {
    margin-left: -666px;
  }
  .offset-8 {
    margin-left: -588px;
  }
  .offset-7 {
    margin-left: -510px;
  }
  .offset-6 {
    margin-left: -432px;
  }
  .offset-5 {
    margin-left: -354px;
  }
  .offset-4 {
    margin-left: -276px;
  }
  .offset-3 {
    margin-left: -198px;
  }
  .offset-2 {
    margin-left: -120px;
  }
  .offset-1 {
    margin-left: -42px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .row,
  .row-fluid {
    width: 100%;
    margin-left: 0;
    *zoom: 1;
  }
  .row:before,
  .row:after,
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after,
  .row-fluid:after {
    clear: both;
  }
  .row [class*="span"],
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 28px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.7173913043478%;
    *margin-left: 2.6615877329193%;
  }
  .row [class*="span"]:first-child,
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row .span12,
  .row-fluid .span12 {
    width: 100%;
    *width: 99.944196428571%;
  }
  .row .span11,
  .row-fluid .span11 {
    width: 91.440217391304%;
    *width: 91.384413819876%;
  }
  .row .span10,
  .row-fluid .span10 {
    width: 82.880434782609%;
    *width: 82.82463121118%;
  }
  .row .span9,
  .row-fluid .span9 {
    width: 74.320652173913%;
    *width: 74.264848602484%;
  }
  .row .span8,
  .row-fluid .span8 {
    width: 65.760869565217%;
    *width: 65.705065993789%;
  }
  .row .span7,
  .row-fluid .span7 {
    width: 57.201086956522%;
    *width: 57.145283385093%;
  }
  .row .span6,
  .row-fluid .span6 {
    width: 48.641304347826%;
    *width: 48.585500776398%;
  }
  .row .span5,
  .row-fluid .span5 {
    width: 40.08152173913%;
    *width: 40.025718167702%;
  }
  .row .span4,
  .row-fluid .span4 {
    width: 31.521739130435%;
    *width: 31.465935559006%;
  }
  .row .span3,
  .row-fluid .span3 {
    width: 22.961956521739%;
    *width: 22.906152950311%;
  }
  .row .span2,
  .row-fluid .span2 {
    width: 14.402173913043%;
    *width: 14.346370341615%;
  }
  .row .span1,
  .row-fluid .span1 {
    width: 5.8423913043478%;
    *width: 5.7865877329193%;
  }
  .span12 .row [class*="span"] {
    margin-left: 2.7173913043478%;
    *margin-left: 2.6615877329193%;
  }
  .span12 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span12 .row .span12 {
    width: 100%;
    *width: 99.944196428571%;
  }
  .span12 .row .span11 {
    width: 91.440217391304%;
    *width: 91.384413819876%;
  }
  .span12 .row .span10 {
    width: 82.880434782609%;
    *width: 82.82463121118%;
  }
  .span12 .row .span9 {
    width: 74.320652173913%;
    *width: 74.264848602484%;
  }
  .span12 .row .span8 {
    width: 65.760869565217%;
    *width: 65.705065993789%;
  }
  .span12 .row .span7 {
    width: 57.201086956522%;
    *width: 57.145283385093%;
  }
  .span12 .row .span6 {
    width: 48.641304347826%;
    *width: 48.585500776398%;
  }
  .span12 .row .span5 {
    width: 40.08152173913%;
    *width: 40.025718167702%;
  }
  .span12 .row .span4 {
    width: 31.521739130435%;
    *width: 31.465935559006%;
  }
  .span12 .row .span3 {
    width: 22.961956521739%;
    *width: 22.906152950311%;
  }
  .span12 .row .span2 {
    width: 14.402173913043%;
    *width: 14.346370341615%;
  }
  .span12 .row .span1 {
    width: 5.8423913043478%;
    *width: 5.7865877329193%;
  }
  .span11 .row [class*="span"] {
    margin-left: 2.9717682020802%;
    *margin-left: 2.9159646306517%;
  }
  .span11 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span11 .row .span11 {
    width: 91.440217391304%;
    *width: 91.384413819876%;
  }
  .span11 .row .span10 {
    width: 82.880434782609%;
    *width: 82.82463121118%;
  }
  .span11 .row .span9 {
    width: 74.320652173913%;
    *width: 74.264848602484%;
  }
  .span11 .row .span8 {
    width: 65.760869565217%;
    *width: 65.705065993789%;
  }
  .span11 .row .span7 {
    width: 57.201086956522%;
    *width: 57.145283385093%;
  }
  .span11 .row .span6 {
    width: 48.641304347826%;
    *width: 48.585500776398%;
  }
  .span11 .row .span5 {
    width: 40.08152173913%;
    *width: 40.025718167702%;
  }
  .span11 .row .span4 {
    width: 31.521739130435%;
    *width: 31.465935559006%;
  }
  .span11 .row .span3 {
    width: 22.961956521739%;
    *width: 22.906152950311%;
  }
  .span11 .row .span2 {
    width: 14.402173913043%;
    *width: 14.346370341615%;
  }
  .span11 .row .span1 {
    width: 5.8423913043478%;
    *width: 5.7865877329193%;
  }
  .span10 .row [class*="span"] {
    margin-left: 3.2786885245902%;
    *margin-left: 3.2228849531616%;
  }
  .span10 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span10 .row .span10 {
    width: 90.638930163447%;
    *width: 90.583126592019%;
  }
  .span10 .row .span9 {
    width: 81.277860326894%;
    *width: 81.222056755466%;
  }
  .span10 .row .span8 {
    width: 71.916790490342%;
    *width: 71.860986918913%;
  }
  .span10 .row .span7 {
    width: 62.555720653789%;
    *width: 62.49991708236%;
  }
  .span10 .row .span6 {
    width: 53.194650817236%;
    *width: 53.138847245808%;
  }
  .span10 .row .span5 {
    width: 43.833580980684%;
    *width: 43.777777409255%;
  }
  .span10 .row .span4 {
    width: 34.472511144131%;
    *width: 34.416707572702%;
  }
  .span10 .row .span3 {
    width: 25.111441307578%;
    *width: 25.055637736149%;
  }
  .span10 .row .span2 {
    width: 15.750371471025%;
    *width: 15.694567899597%;
  }
  .span10 .row .span1 {
    width: 6.3893016344725%;
    *width: 6.3334980630439%;
  }
  .span9 .row [class*="span"] {
    margin-left: 3.6563071297989%;
    *margin-left: 3.6005035583703%;
  }
  .span9 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span9 .row .span9 {
    width: 89.672131147541%;
    *width: 89.616327576112%;
  }
  .span9 .row .span8 {
    width: 79.344262295082%;
    *width: 79.288458723653%;
  }
  .span9 .row .span7 {
    width: 69.016393442623%;
    *width: 68.960589871194%;
  }
  .span9 .row .span6 {
    width: 58.688524590164%;
    *width: 58.632721018735%;
  }
  .span9 .row .span5 {
    width: 48.360655737705%;
    *width: 48.304852166276%;
  }
  .span9 .row .span4 {
    width: 38.032786885246%;
    *width: 37.976983313817%;
  }
  .span9 .row .span3 {
    width: 27.704918032787%;
    *width: 27.649114461358%;
  }
  .span9 .row .span2 {
    width: 17.377049180328%;
    *width: 17.321245608899%;
  }
  .span9 .row .span1 {
    width: 7.0491803278689%;
    *width: 6.9933767564403%;
  }
  .span8 .row [class*="span"] {
    margin-left: 4.1322314049587%;
    *margin-left: 4.0764278335301%;
  }
  .span8 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span8 .row .span8 {
    width: 88.482632541133%;
    *width: 88.426828969705%;
  }
  .span8 .row .span7 {
    width: 76.965265082267%;
    *width: 76.909461510838%;
  }
  .span8 .row .span6 {
    width: 65.4478976234%;
    *width: 65.392094051972%;
  }
  .span8 .row .span5 {
    width: 53.930530164534%;
    *width: 53.874726593105%;
  }
  .span8 .row .span4 {
    width: 42.413162705667%;
    *width: 42.357359134239%;
  }
  .span8 .row .span3 {
    width: 30.895795246801%;
    *width: 30.839991675372%;
  }
  .span8 .row .span2 {
    width: 19.378427787934%;
    *width: 19.322624216506%;
  }
  .span8 .row .span1 {
    width: 7.8610603290676%;
    *width: 7.8052567576391%;
  }
  .span7 .row [class*="span"] {
    margin-left: 4.750593824228%;
    *margin-left: 4.6947902527995%;
  }
  .span7 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span7 .row .span7 {
    width: 86.98347107438%;
    *width: 86.927667502952%;
  }
  .span7 .row .span6 {
    width: 73.96694214876%;
    *width: 73.911138577332%;
  }
  .span7 .row .span5 {
    width: 60.950413223141%;
    *width: 60.894609651712%;
  }
  .span7 .row .span4 {
    width: 47.933884297521%;
    *width: 47.878080726092%;
  }
  .span7 .row .span3 {
    width: 34.917355371901%;
    *width: 34.861551800472%;
  }
  .span7 .row .span2 {
    width: 21.900826446281%;
    *width: 21.845022874852%;
  }
  .span7 .row .span1 {
    width: 8.8842975206612%;
    *width: 8.8284939492326%;
  }
  .span6 .row [class*="span"] {
    margin-left: 5.586592178771%;
    *margin-left: 5.5307886073424%;
  }
  .span6 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span6 .row .span6 {
    width: 85.035629453682%;
    *width: 84.979825882253%;
  }
  .span6 .row .span5 {
    width: 70.071258907363%;
    *width: 70.015455335935%;
  }
  .span6 .row .span4 {
    width: 55.106888361045%;
    *width: 55.051084789617%;
  }
  .span6 .row .span3 {
    width: 40.142517814727%;
    *width: 40.086714243298%;
  }
  .span6 .row .span2 {
    width: 25.178147268409%;
    *width: 25.12234369698%;
  }
  .span6 .row .span1 {
    width: 10.21377672209%;
    *width: 10.157973150662%;
  }
  .span5 .row [class*="span"] {
    margin-left: 6.7796610169492%;
    *margin-left: 6.7238574455206%;
  }
  .span5 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span5 .row .span5 {
    width: 82.402234636872%;
    *width: 82.346431065443%;
  }
  .span5 .row .span4 {
    width: 64.804469273743%;
    *width: 64.748665702314%;
  }
  .span5 .row .span3 {
    width: 47.206703910615%;
    *width: 47.150900339186%;
  }
  .span5 .row .span2 {
    width: 29.608938547486%;
    *width: 29.553134976057%;
  }
  .span5 .row .span1 {
    width: 12.011173184358%;
    *width: 11.955369612929%;
  }
  .span4 .row [class*="span"] {
    margin-left: 8.6206896551724%;
    *margin-left: 8.5648860837438%;
  }
  .span4 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span4 .row .span4 {
    width: 78.64406779661%;
    *width: 78.588264225182%;
  }
  .span4 .row .span3 {
    width: 57.28813559322%;
    *width: 57.232332021792%;
  }
  .span4 .row .span2 {
    width: 35.932203389831%;
    *width: 35.876399818402%;
  }
  .span4 .row .span1 {
    width: 14.576271186441%;
    *width: 14.520467615012%;
  }
  .span3 .row [class*="span"] {
    margin-left: 11.834319526627%;
    *margin-left: 11.778515955199%;
  }
  .span3 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span3 .row .span3 {
    width: 72.844827586207%;
    *width: 72.789024014778%;
  }
  .span3 .row .span2 {
    width: 45.689655172414%;
    *width: 45.633851600985%;
  }
  .span3 .row .span1 {
    width: 18.534482758621%;
    *width: 18.478679187192%;
  }
  .span2 .row [class*="span"] {
    margin-left: 18.867924528302%;
    *margin-left: 18.812120956873%;
  }
  .span2 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span2 .row .span2 {
    width: 62.721893491124%;
    *width: 62.666089919696%;
  }
  .span2 .row .span1 {
    width: 25.443786982249%;
    *width: 25.38798341082%;
  }
  .span1 .row [class*="span"] {
    margin-left: 46.511627906977%;
    *margin-left: 46.455824335548%;
  }
  .span1 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span1 .row .span1 {
    width: 40.566037735849%;
    *width: 40.51023416442%;
  }
  .spanfirst {
    margin-left: 0 !important;
  }
}
.row .span50,
.row-fluid .span50 {
  width: 50%;
  float: left;
}
.row .span33,
.row-fluid .span33 {
  width: 33.3333%;
  float: left;
}
.row .span25,
.row-fluid .span25 {
  width: 25%;
  float: left;
}
.row .span20,
.row-fluid .span20 {
  width: 20%;
  float: left;
}
.row .span16,
.row-fluid .span16 {
  width: 16.6666%;
  float: left;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
@media (min-width: 768px) and (max-width: 979px) {
  .jumbotron {
    padding: 18px 0;
  }
  .jumbotron h1 {
    font-size: 24px;
  }
  .jumbotron p {
    font-size: 12px;
  }
  .masthead {
    padding: 36px 0;
  }
  .masthead h1 {
    font-size: 48px;
  }
  .masthead p {
    font-size: 24px;
  }
  .masthead .btn-large {
    font-size: 14px;
    padding: 10px 14px;
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .jumbotron {
    padding: 18px 0;
  }
  .jumbotron h1 {
    font-size: 24px;
  }
  .jumbotron p {
    font-size: 14px;
  }
  .masthead {
    padding: 18px 0;
  }
  .masthead h1 {
    font-size: 24px;
  }
  .masthead p {
    font-size: 14px;
  }
  .masthead .btn-large {
    font-size: 12px;
    padding: 10px 14px;
    margin-top: 0;
  }
}
@media (max-width: 980px) {
  .ja-mainnav .navbar .nav > li > a {
    padding: 15px 13px;
  }
}
@media (max-width: 67px) {
  .ja-navhelper {
    margin-left: -20px;
    margin-right: -20px;
  }
  .ja-mainnav {
    background: #430807;
    border-top: 1px solid #2c0505;
    height: auto;
    margin-left: -20px;
    margin-right: -20px;
  }
  .ja-mainnav .navbar {
    margin-top: 0;
  }
  .ja-mainnav .navbar .btn-navbar {
    margin-bottom: 9px;
  }
  .ja-mainnav .nav-collapse {
    margin-top: 9px;
    background: #fff;
  }
  .ja-mainnav .nav-collapse .nav {
    background-color: #f3f3f3 !important;
    margin: 0;
  }
  .ja-mainnav .nav li.dropdown.open > .dropdown-toggle,
  .ja-mainnav .nav li.dropdown.active > .dropdown-toggle,
  .ja-mainnav .nav li.dropdown.open.active > .dropdown-toggle {
    background: #f3f3f3;
    color: #86110e;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }
  .ja-mainnav .nav-collapse .nav > li > a {
    margin-bottom: 0;
  }
  .ja-mainnav .navbar .nav > li > .dropdown-menu > li a {
    background: #FEFDF1;
    border-top: 1px solid #eee;
    color: #333;
  }
  .ja-mainnav .navbar .nav > li > .dropdown-menu > li a:hover {
    background: #FEFDF1;
    color: #86110e;
  }
  .ja-mainnav .nav li.dropdown.open.active > .dropdown-toggle:hover {
    border-color: #eee;
  }
  .ja-mainnav .nav-collapse .nav > li > a,
  .ja-mainnav .nav-collapse .dropdown-menu a {
    border-bottom: 1px solid #eee;
    padding: 9px 18px;
    text-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
  .ja-mainnav .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 0;
  }
  .ja-mainnav .navbar .nav > li > .dropdown-menu > li.active a {
    color: #86110e;
  }
  .ja-mainnav .nav-collapse .nav > li > a:hover,
  .ja-mainnav .nav-collapse .dropdown-menu a:hover {
    background-color: #430807;
  }
  .ja-mainnav .nav li.dropdown > .dropdown-menu .active > a,
  .ja-mainnav .nav li.dropdown > .dropdown-menu .active > a:hover {
    background: #FEFDF1;
    color: #86110e;
  }
  .ja-mainnav .nav li.dropdown > .dropdown-menu .active > .nav-child a {
    color: #333;
  }
  .ja-mainnav .nav li.dropdown > .dropdown-menu .active > .nav-child .active a,
  .ja-mainnav .nav li.dropdown > .dropdown-menu .active > .nav-child a:hover {
    background: #FEFDF1;
    color: #86110e;
  }
  .ja-mainnav .nav-collapse .dropdown-menu a {
    border-top: 1px solid #2c0505;
    border-bottom: 0;
    font-weight: normal;
    padding: 9px 36px;
  }
  .ja-mainnav .nav-collapse .dropdown-menu a:hover {
    background-color: #430807;
  }
  .ja-mainnav .nav-collapse .dropdown-menu {
    margin: 0;
    padding: 0;
    background-color: #430807;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .ja-mainnav .navbar .nav > li > .dropdown-menu:before,
  .ja-mainnav .navbar .nav > li > .dropdown-menu:after,
  .ja-mainnav .navbar .nav > li > .dropdown-menu .divider {
    display: none;
  }
  .customization {
    display: none;
  }
}
@media (max-width: 599px) {
  article img[align=left],
  .img_caption.left,
  article img[align=right],
  .img_caption.right,
  .img-fulltext-left,
  .img-fulltext-right {
    float: none !important;
    margin-left: 0;
    margin-right: 0;
    width: 100% !important;
  }
}
#form-login-username .input-prepend .input,
#form-login-password .input-prepend .input {
  width: 80%;
}
@media (max-width: 767px) {
  h1 {
    font-size: 24px;
    line-height: 1.25;
  }
  h1 small {
    font-size: 24px;
  }
  h2 {
    font-size: 18px;
    line-height: 1.25;
  }
  h2 small {
    font-size: 18px;
  }
  h3 {
    font-size: 15px;
    line-height: 1.25;
  }
  h3 small {
    font-size: 12px;
  }
  h4,
  h5,
  h6 {
    font-size: 12px;
    line-height: 1.25;
  }
  h4 small,
  h5 small,
  h6 small {
    font-size: 12px -2px;
  }
}
@media (max-width: 980px) {
  .logo {
    float: left;
    padding-left: 220px;
  }
  .small-gallery {
    float: left;
    margin-bottom: 5px;
    margin-right: 4px;
  }
  .small-gallery .img-border {
    border: none;
    margin: 0;
    padding: 0;
  }
}
@media (max-width: 767px) {
  .logo {
    float: none;
    text-align: center;
    padding-left: 0px;
  }
  .head-search {
    float: none;
    text-align: center;
    width: 80%;
    margin-left: 40px;
  }
  .ja-mainnav {
    float: none;
  }
  .ja-ss-item {
    min-height: 80px;
  }
  .ja-slideshow .container {
    padding-top: 0;
  }
  .ja-slideshow .ja-ss-desc {
    bottom: 40px;
  }
  .ja-slideshow .ja-ss-desc h2 {
    font-size: 3em;
  }
  .ja-slideshow .ja-ss-desc h3 {
    margin-bottom: 0;
  }
  .ja-slideshow .ja-ss-desc a.btn {
    padding: 15px 30px;
  }
  .ja-sl-1,
  .ja-sl-4,
  .ja-sl-5,
  .ja-sl-6,
  .ja-footnav {
    margin: -20px -18px;
    padding: 18px;
  }
  .ja-footnav {
    padding: 18px 20px 0;
    font-size: 10px;
  }
  .ja-footnav .module-title {
    font-size: 12px;
    font-weight: bold;
  }
  .ja-copyright {
    padding: 18px 20px 36px;
    *zoom: 1;
  }
  .ja-copyright:before,
  .ja-copyright:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .ja-copyright:after {
    clear: both;
  }
  .copyright,
  .poweredby {
    float: none;
  }
  .poweredby {
    margin-top: 9px;
  }
  .ja-masshead {
    margin: 0;
    padding: 0;
  }
  .ja-masshead h3 {
    font-size: 30px;
  }
  ul.social-list li {
    width: 25%;
  }
  ul.social-list li a strong {
    display: none;
  }
  div.ja-ss-desc p {
    display: none;
  }
  .ja-ss-items .ja-ss-item img {
    width: 100%;
  }
  .contact .thumbnail {
    display: none;
  }
}
@media (max-width: 767px) {
  .ja-header .span8,
  .ja-header .span2 {
    width: 100%;
    margin-left: 0;
  }
  .ja-footer,
  .ja-footnav {
    margin: 0 -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .tab {
    width: 100%;
  }
}
@media (max-width: 480px) {
  .ja-sidebar {
    clear: both;
  }
  div.ja-ss-desc p {
    display: none;
  }
  div.ja-ss-desc h2 {
    font-size: 27px;
  }
  div.ja-ss-desc h3 {
    font-size: 17px;
    margin-bottom: 0;
  }
  div.ja-ss-desc a.btn-large {
    padding: 9px;
  }
  .ja-masshead {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .ja-content {
    margin-bottom: 20px;
  }
  .ja-sl-1 .ja-module {
    background: none;
  }
  div.all-partner .span2 {
    text-align: center;
  }
  ul.social-list li a strong {
    display: inline;
  }
  .ja-footer {
    margin-left: -20px;
    margin-right: -20px;
  }
  div.contact h3 {
    font-size: 20px;
    margin-bottom: 20px;
  }
  div.contact fieldset legend {
    line-height: 1.5;
  }
  div.contact fieldset .control-group:nth-child(6) .control-label {
    float: left;
    margin-right: 5px;
  }
  div.contact fieldset .control-group:nth-child(6) .controls {
    float: left;
  }
  div.contact fieldset .control-group:nth-child(6) .controls input {
    margin-top: 0;
  }
  .login_form fieldset,
  .login fieldset {
    padding: 20px;
  }
  .memebers-info .span3 {
    float: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    width: 50%;
  }
  .memebers-info .span3:nth-child(2*n) {
    padding-right: 10px;
  }
  .memebers-info .span3:nth-child(2*n+1) {
    padding-left: 10px;
  }
  .pricing-table .four-cols .col {
    border: 1px solid #ddd;
    border-bottom: 0px;
    width: 100%;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }
  .pricing-table .col-last {
    border-bottom: 1px solid #ddd !important;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-left-radius: 3px;
  }
  .pricing-table .col-header {
    border-left: 0;
    border-right: 0;
    height: auto;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }
  .pricing-table .featured .col-header {
    height: auto;
    margin-top: 0;
  }
  .pricing-table .col-last .col-header {
    border-right: 0;
  }
  .pricing-table ul li {
    border-left: 0;
    border-right: 0;
  }
  .pricing-table .col-last ul li {
    border-right: 0;
  }
  .pricing-table .col-footer,
  .pricing-table .col-last .col-footer {
    border-right: 0;
    border-left: 0;
    border-bottom: 0;
    height: auto;
  }
  .pricing-table .featured .col-footer {
    border: 0;
    height: auto;
    margin-bottom: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }
}
@media (max-width: 320px) {
  .ja-slideshow .container {
    padding-top: 10px;
  }
  .ja-tabs-title-top ul.ja-tabs-title li.last {
    margin-left: 0px;
  }
}
